@charset "utf-8";
/* CSS Document */

body {
	background-color: #0A0A0A;
	padding: 0px;
	color: #FFF;
	}
p {
	color: #CCC;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
}

#image_wrapper {
	background-image: url(images/bdf_image-wrap-bkgnd.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	overflow: hidden;
	padding-right: auto;
	padding-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 820px;
}
#container {
	width: 960px;
	float: none;
	background-image: url(images/bdf_container-bkgnd.jpg);
	background-color:#000;
	background-repeat: no-repeat;
	background-position: top;
	min-height: 960px;
	margin-left: auto;
	margin-right: auto;
}
#banner {
	height: 24px;
	padding-top: 124px;
	width: 312px;
	padding-left: 648px;
}

#widemenu {
	width: auto;
	height: 24px;
	font-size: 12px;
}

#widemenu ul li {
	display: inline;
	font-family:Tahoma, Geneva, sans-serif;
	list-style-type: none;
	padding-left: 30px;
	text-decoration: none;
}
#widemenu a { color: #ffffff; text-decoration: none;}
#widemenu a:hover {	color: #B1E1FE; text-decoration: none;}

#splash_panel {
	min-height: 432px;
	width: 900px;
	padding: 30px;
}

#main_image_container {
	background-color: #CCC;
	padding: 10px;
	float: none;
}
#small_image_container {
	background-color: #CCC;
	padding: 6px;
	float: none;
}
#column_container {
	width: 900px;
	padding: 0 30px;
	background-color: #000;
	background-image: url(images/bdf_column-container-bkgnd.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 0px;
	margin-top: auto;
	min-height: 372px;
}
#left_column {
	float: left;
	width: 280px;
	height: 372px;
	margin-right: 30px;
}
#right_column {
	float: right;
	width: 280px;
	margin-left: 30px;
}
#centre_column {
	float: left;
	width: 280px;
	
}
#footer {
	width: 945px;
	height: 30px;
	clear: both;
	margin-left: 15px;	
	}
		
#footer p {
	font-size: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;			
}
